.accordion-item{
    border-radius: 12px;
    background: var(--light-red);
    border: 1px solid rgba(128, 0, 32, 0.15);
    margin-bottom: 20px;
    cursor: pointer;
}
.accordion-item:last-child{
    margin-bottom: 0px;
}
.accordion-item .accordion-content {
    display: none;
    padding: 0px 15px 15px 15px;
    font-size: 15px;
    line-height: 21px;
}
.accordion-item .count-with-title{
    display: flex;
    align-items: center;
    padding: 15px;
}

.accordion-item .count-with-title .count{
    margin-right: 76px;
}
.accordion-item .accrodion-title{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.accordion-item .accrodion-title::after{
    content: "";
    position: relative;
    top: 0;
    display: inline-block;
    height: 24px;
    width: 24px;
    background-image: url(../orl-images/icons/plus.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    /* transition: var(--transition); */
    right: 15px;
    flex-shrink: 0;
}
.accordion-item.active .accrodion-title::after{
    background-image: url(../orl-images/icons/minus.svg);
}
.accrodion-title h3{
    margin-bottom: 0px !important;
}
.two-column-text-and-accordion .row{
    align-items: center;
}
.two-column-text-and-accordion .two-column-left{
    padding: 0px 68px 0px 15px;
}

.two-column-text-and-accordion .two-column-right{
    padding: 0px 15px 0px 15px;
}
.two-column-text-and-accordion .two-column-text h2,.two-column-text-and-accordion .two-column-text h3,
.two-column-accordion h3{
    margin-bottom: 20px;
}
.two-column-text p{
    max-width: 500px;
}